std::bidirectional_iterator_tag(3)

NAME
std::bidirectional_iterator_tag -

SYNOPSIS

Inherits forward_iterator_tag.

Inherited by random_access_iterator_tag.

Detailed Description

Definition at line 87 of file stl_iterator_base_types.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.